New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Add help doc #145

Closed
devth opened this Issue Mar 30, 2017 · 2 comments

Comments

Projects
None yet
3 participants
@devth

devth commented Mar 30, 2017

This plugin should have a standard doc/goyo.txt that documents its available usage and configuration.

@ultimatecoder

This comment has been minimized.

Show comment
Hide comment
@ultimatecoder

ultimatecoder Mar 30, 2017

Hey @devth,
I have prepared the documentation file for this plugin. Please find it here https://gist.github.com/ultimatecoder/491e6da43f2f796446068d427f6668bc

Please let me know if you need any help in adding this plugin to your vim and generating tags file for it. Thanks!

ultimatecoder commented Mar 30, 2017

Hey @devth,
I have prepared the documentation file for this plugin. Please find it here https://gist.github.com/ultimatecoder/491e6da43f2f796446068d427f6668bc

Please let me know if you need any help in adding this plugin to your vim and generating tags file for it. Thanks!

@junegunn junegunn closed this in 204f65b Apr 1, 2017

@junegunn

This comment has been minimized.

Show comment
Hide comment
@junegunn

junegunn Apr 1, 2017

Owner

Added help file which is the direct result of README.md conversion. Like I mentioned in #144, I don't want to maintain two versions of the documentation, so this is my decision. The help file of @ultimatecoder seems to contain more information, so if you need that version you can still install it as well.

Owner

junegunn commented Apr 1, 2017

Added help file which is the direct result of README.md conversion. Like I mentioned in #144, I don't want to maintain two versions of the documentation, so this is my decision. The help file of @ultimatecoder seems to contain more information, so if you need that version you can still install it as well.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment